import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  InsuranceRegisterDetailComponent } from './ InsuranceRegisterDetail.component';

describe(' InsuranceRegisterDetailComponent', () => {
  let component:  InsuranceRegisterDetailComponent;
  let fixture: ComponentFixture< InsuranceRegisterDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  InsuranceRegisterDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( InsuranceRegisterDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
